The used table type doesn’t support FULLTEXT indexes


If you find this error while working with php/mysql

a possible solution could be to use different engine for your tables but you won’t have transaction support if you move from InnoDB and go with MyISAM.

ALTER TABLE t1 ENGINE = MyISAM;

Open PhpMyAdmin & manually update the Table Engine to ‘MyISAM’


About Yasir Imran

Yasir Imran is a Pakistani living in Saudi Arabia. He writes because he want to express his thoughts. It is not necessary you agree what he says, You may express your thoughts in your comments. Once reviewed and approved your comments will appear in the discussion.
This entry was posted in Edu and tagged , . Bookmark the permalink.

One Response to The used table type doesn’t support FULLTEXT indexes

  1. ette says:

    tnks a lot man

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s